## net.sourceforge.pmd.util.viewer
Class Viewer

    java.lang.Object
      net.sourceforge.pmd.util.viewer.Viewer

public class Viewer
extends java.lang.Object

viewer's starter

Version:
  $Id: Viewer.java,v 1.10 2006/02/10 14:26:31 tomcopeland Exp $
Author:
  Boris Gruschko ( boris at gruschko.org )

Constructor Summary
`Viewer()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Viewer

    public Viewer()

Method Detail

### main

    public static void main(java.lang.String[] args)

Copyright © 2002-2006 InfoEther. All Rights Reserved.